---
title: 36th Chaos Communication Congress
date: "2020-01-02"
categories:
    - events
tags:
    - english
    - linux
    - ccc
    - c3
    - 36c3
summary: I was on the 36C3, as a visitor and an angel. Here are my thoughts and remarks.
cover:
    image: "/images/36c3.png"
showtoc: false
---

***Note***: This post contains my opinion and experiences. Those will obviously vary between different people.

In the days leading up to congress, I wasn't really sure if I want to go or stay at home. I'm pretty happy that I went, now. I arrived in Leipzig late at the 26th and didn't go to the Messe until around 11 o'clock at the 27th (Day 1).

## Day 1

The queue was rather long and needed volunteers to guide it, as the dividers were not long enough. [Statistics](https://c3queue.de/) show that the queue time was only 10 minutes. That's pretty amazing! It took the cash desk angels around 10 seconds per person and there were many of them working in parallel :)

After entering the premises, I went to heaven to be marked as arrived and had a nice chat with several people I had not met all year. :-)

I decided to watch 2 talks that day, even though they were recorded. The first one was [Messenger Hacking: Remotely Compromising an iPhone through iMessage](https://media.ccc.de/v/36c3-10497-messenger_hacking_remotely_compromising_an_iphone_through_imessage) which basically shows how iMessage was vulnerable to unsandboxed remote code execution without user interaction. One of the most scary vulnerabilities possible. It was interesting on the technical level but sadly didn't impress me much.

The second talk was [What the World can learn from Hongkong](https://media.ccc.de/v/36c3-10933-what_the_world_can_learn_from_hongkong) which is probably one of the most engaging and interesting non-technical talks I've heard on a congress. The talk briefly summarises the history of Hongkong and protests in Hongkong, as well as how and why they failed. The main part is about the tactics, techniques and people protesting. It's amazing that they managed to go on for over 6 months by now. A must watch!

I didn't leave the premises between day 1 and 2. I only managed to sleep around 5 hours during the event. (Don't do that if you can fit sleep into your schedule!)

## Day 2: The average workday

Day two was dominated by work and sleep deprivation. After the Hacker Jeopardy in the night, my first shift was from 4:30 - 8:30 and was access control. I used this shift to talk with a math and physics teacher about the German education system. It's as broken as you would imagine a system ran by 16 different bodies to be. Also I met a network administrator of a big and well known German university, we talked about the typical problems with such environments, how students can be authenticated by third parties and so on. Those were pretty nice four hours.

After this exhausting talking period, I laid down on a couch and took a quick nap for around an hour. (Flora Mate has a crazy amount of caffeine...) 

My next two shifts were Hall Angel shifts in Borg, those were pretty uneventful but have given a great insight in how much planning and coordination is involved with making sure that streams of people run smoothly in and out of the bigger halls. A big highlight were the Hall Coordinators, really kind people looking after you and making sure you drink enough. Thanks for the free mate &lt;3

There are so many talks and sessions I didn't manage to attend. See the end of the post for my watch-list :)

The talk of the day was [BahnMining - Pünktlichkeit ist eine Zier](https://media.ccc.de/v/36c3-10652-bahnmining_-_punktlichkeit_ist_eine_zier) presented by David Kriesel, a well known data analyst. He is famous for his talk about Xerox printers replacing numbers and SpiegelMining where he demonstrated which detailed information you can gather about internal affairs just by meta data.
BahnMining was about figuring out how the Deutsche Bahn handles delays, which measures are taken to get rid of them and to hide them. I went into this talk with very high expectations, but David just delivered. If you have not seen it, stop reading and watch it! It's amazing!

The day ended with a two hour long session of the band "Systemabsturz", who just released their first single.

## Day 3

My day 3 started at 3 AM with a "Shitty Shift with the Orga" basically a shift where two people get assigned an organizer from the CCC, and do the stuff nobody wants to do. It has the big advantage that you can get everywhere and get to know people from most teams this way. We basically went around the big teams, LOC, BOC, POC ... and collected a huge amount of broken glass :)

Thereafter I finally went to sleep for like 3 hours in a bed. Before returning to the Messe at around 11. I pretty much didn't watch any talks that day, but went around, got drunk (the NOC offered free Tschunk in the evening. Seems like they had not enough Mate so they filled the rest with rum).
If you see someone interesting, speak with them! I talked over 2 hours with a Brit during his night shift, because he had a blinking hat!

## Day 4

I didn't have that much of day 4 as I was really really reaaaaally tired at that point. I managed to do a Info-desk shift which got a small amount of requests, but with pretty funny and obscure content. Otherwise I just visited the party after the last talks were over and the tear down was running for some hours.

---

## Talks on my watch list:

* [Let's play Infokrieg](https://media.ccc.de/v/36c3-10639-let_s_play_infokrieg)
* [What's left for private messaging](https://media.ccc.de/v/36c3-10565-what_s_left_for_private_messaging)
* [Was hat PSD2 je für uns getan?](https://media.ccc.de/v/36c3-10717-was_hat_die_psd2_je_fur_uns_getan)
* [The KGB Hack: 30 Years Later](https://media.ccc.de/v/36c3-11031-the_kgb_hack_30_years_later)
* [Boeing 737MAX: Automated Crashes](https://media.ccc.de/v/36c3-10961-boeing_737max_automated_crashes)
* [Geheimdienstliche Massenüberwachung vs. Menschenrechte](https://media.ccc.de/v/36c3-11141-geheimdienstliche_massenuberwachung_vs_menschenrechte)
* and many many many more!
