---
title: "Meine Fehler im Studium"
subtitle: "Was ich hätte besser machen können"
date: "2020-08-31"
categories:
    - studium
tags:
    - deutsch
    - studium
summary: Ich bin aktuell am Ende meines 6. Bachelor-Semesters, und noch lange nicht fertig. Ich habe in meinem Studium einiges falsch gemacht. Dieser Post soll euch helfen, nicht die selben Fehler zu machen.
---

Im Oktober 2017 begann ich mein Studium der Informatik am KIT. Nun haben wir fast September 2020, ich sollte nach Studienablaufplan grade meine Bachelorarbeit einreichen. Doch davon bin ich aktuell leider noch weit entfernt. Ich habe einige Fehler gemacht welche mich viel Zeit gekostet haben. Damit ihr diese Fehler vielleicht nicht macht, werde ich hier mal darüber schreiben.

------------------------------------------------

## Fehler 1: Whatsapp-Gruppen

Austausch mit den Kommilitonen ist super wichtig. Hilfreich sind auch höhere Semester, die haben einige Klausuren schon hinter sich und können eventuell Tipps geben...

Dachte ich. Ich habe mich überzeugen lassen von "Diese Klausur ist super schwer. Da lernt man mindestens 3 Wochen jeden Tag 5 Stunden drauf..." 

Das ist absoluter mist. Fünf Stunden am Tag Lernen, ist meist eher ein Zeuge für grobes Schätzen der Arbeitszeit statt die Zeit getrackt zu haben. Die eigentliche Arbeitszeit wird sich bei maximal der hälfte der Zeit bewegt haben. Ein durchschnittlicher Leser, liest einen etwa 500 Seiten langen Roman in ca. 8 Stunden.

Drei Wochen, 7 Tage pro Woche je 5 Stunden sind 105 Stunden oder etwas über 13 solche Romane. Absolut übertrieben für eine Klausur.

### Intelligent Lernen

{{< youtube IlU-zDU6aQ0 >}}

* Wie Dr. Lobdell in seinem Video erklärt ist es komplett kontraproduktiv einfach "mehr", also länger zu lernen.
* Diese Zeit wird dann nicht mehr Produktiver genutzt. Hier trifft Parkinson's Law zu, Arbeit füllt die Zeit die man ihr zuweist.
* Besser: Ich arbeite jetzt 2h an xyz und verstehe dann mindestens B.
* Dr. Lobdell geht noch auf viele psychologische Tricks ein die man verwenden kann um konzentrierter zu lernen!

Zum Beispiel: Ich schaue mir heute Differentialgleichungen an und kann nach 2h zumindest ODE's von Grad 2 lösen. Schafft man vielleicht nicht ganz. Lernt aber neue Ansätze für verschiedene Muster.

-------

Also: Lasst euch nicht von anderen Verunsichern. Diese Gruppen sind hilfreich wenn man konkrete Fragen hat, oder Lösungen zu Problemen diskutieren will. Zu mehr taugen sie allerdings nicht. Wie im echten Leben, ist auch hier die sich in der "Operrolle" fühlende Minderheit, der Studierenden denen die Klausur zu schwer war, zu laut.

## Fehler 2: Lernen-Lernen

Wie bereits im letzten Paragraph angeführt, ist das Lernen wie man lernt super wichtig. Wenn man ohne viel Anstrengung durch das Abitur gekommen ist, weiss man normalerweise nicht wie man effizient lernt. Ohne die Tutorenschulung, welche ich mitgemacht habe, hätte ich mich wahrscheinlich nie dazu durchgerungen mich darüber zu informieren. Es gibt verschiedene Methoden welche sich aber alle nicht in jeder Situtation eignen. Hier muss man ausprobieren und abwägen, was besser funktioniert. Hierzu empfehle ich rigoroses Timetracking mit einem Tracker wie [Toggl Track](https://track.toggl.com), um nachvollziehen zu können wie viel Zeit man *tatsächlich* investiert hat.

Im Internet liest und hört man viele Aussagen derart "Wie ich es geschafft habe 10 Stunden am Tag zu lernen". Dass das in den meisten Fällen eher eine Indikation für einen zerrütteten Tagesablauf und grobe Schätzung ist in der Pausen unbeachtet bleiben, lassen viele aber außen vor.

Da ich aktuell eigentlich keinen wirklichen produktiven Fortschritt außerhalb der Prüfungsphase mache (wie auch ohne Vorlesungen dank Pandemie...), gehe ich hier davon aus das man von nahe Null anfängt und die Prüfung maximal 2 Wochen entfernt ist. Ich gehe folgendermaßen vor:  

1. Überblick über die Themen verschaffen. Was steht im Index? Welche relevanten Sätze gibt es?
2. Was wird häufig abgefragt? Was kommt in den Übungen und einigen Altklausuren dran?
3. Sätze und Definitionen durchgehen. Sind diese nicht offensichtlich, werden diese in ein [Anki](https://apps.ankiweb.net)-Deck integriert, welches täglich angeschaut wird. Meistens schaffe ich alle Karten.
4. Was man nicht versteht in anderen Quellen Nachschlagen. [3blue1brown](https://www.youtube.com/channel/UCYO_jab_esuFRV4b17AJtAw), [MathePeter](https://www.youtube.com/channel/UCHTK6ZEUvS5nDzesP7ZGGSg), diverse Bücher, ... 
5. Die Altklausuren und Übungen durchgehen. Bei Problemen weitere Übungsaufgaben suchen und bearbeiten.
6. Klausur **mit gutem Gefühl** schreiben

Grade das Gute Gefühl macht hier den Unterschied. Wenn man während der Klausur nicht sicher ist was man kann, verfällt man in Panik und macht mehr Fehler. Hier gibt es ebenfalls einen Unterschied zwischen Anwendungslastigen und Theorielastigen Klausuren.

Unsere Betriebssysteme-Klausur hat einen hohen Anteil an theoretischem Wissen, welches abgefragt wird. Diese würde ich anders angehen. Mehr Fokus auf das Anki-Deck. Während ich alte Klausuren rechne gleiche ich meine Lösung sprachlich immer weiter den Musterlösungen an. Das macht es den Korrektoren einfacher Punkte zu geben :-P

## Fehler 3: Klausuren unnötig Schieben

Aktuell habe ich einige Prüfungen welche ich im ersten Versuch nicht bestanden habe, dann jedoch den 2. Versuch noch nicht angetreten habe. Meine Prüfungsordnung sieht vor, dass innerhalb von einigen Semestern der 2. Versuch abgelegt werden muss. Ich bin somit nun in einer Phase, in der eine Kollision der Prüfungstermine zu bürokratischem Aufwand und schlimmstenfalls zur Exmatrikulation führt. Ganz nebenbei ist es super anstrengend in einer Woche mehrere 2. Versuche zu schreiben, da man hier eben nicht mit 100-prozentiger Vorbereitung arbeiten kann, so wie es kurz vor der eventuellen Exmatrikulation angebracht wäre.

## Fehler 4: Schlafrhythmus

Wohl einer der größten Fehler die ich noch immer mache: Mein Schlafrhythmus ist chaotisch. Meistens Schlafe ich von spät Nachts bis Mittags. Jedoch rotiert mein Schlafzyklus auch gern mal ein paar Stunden jeden Tag richtung Vormittag. So schlafe ich manchmal erst ab 11 Uhr Mittags...

Das ist offensichtlich super kontra-produktiv wenn man sich aufs Lernen konzentrieren will, oder eine Prüfung um 8 Uhr morgens am anderen Ende der Stadt hat...


